cancel
Showing results for 
Search instead for 
Did you mean: 

SAPGUI for Java 7.10 rev 9 grid layout

Former Member
0 Kudos

Hi,

We are in the process of upgrading from version 45B to ECC6.

Using this java GUI version i am unable to change the grid layout in the likes of t.code va01.

I can try to change whether fields should be visible, but it will not save.

Is this a know common problem?

Does this mean you have to use the windows GUI in order to do this?

thanks.

D.

Accepted Solutions (1)

Accepted Solutions (1)

RMW
Advisor
Advisor
0 Kudos

Hello,

SAP GUI for Java 7.10 is no longer supported, you should use SAP GUI for Java 7.20.

In case you have the same issue with the latest version (currently 7.20 rev 2), please create a [support message|https://service.sap.com/message] for component bc-fes-jav.

Best regards

Rolf-Martin

Answers (0)